IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'TDROZGECMISTUR')
	CREATE TABLE [dbo].[TDROZGECMISTUR](
		[TUR] [nvarchar](80) NOT NULL,
		[BASLIK] [nvarchar](250) NULL,
		[SIRA] int
	 CONSTRAINT [PK_TDROZGECMISTUR] PRIMARY KEY CLUSTERED 
	(
		[TUR] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY]
	GO
IF (SELECT COUNT(*) FROM TDROZGECMISTUR)=0
BEGIN	
	INSERT INTO TDROZGECMISTUR(TUR,BASLIK,SIRA) VALUES ('uzmanliklar','Uzmanlıklar ve Tedavi Yöntemleri',1)
	INSERT INTO TDROZGECMISTUR(TUR,BASLIK,SIRA) VALUES ('deneyim','Deneyim',2)
	INSERT INTO TDROZGECMISTUR(TUR,BASLIK,SIRA) VALUES ('egitim','Eğitim',3)
	INSERT INTO TDROZGECMISTUR(TUR,BASLIK,SIRA) VALUES ('kisaozgecmis','Doğum Tarihi, Doğum Yeri, Yabancı Dil, Email Adresi',4)
	INSERT INTO TDROZGECMISTUR(TUR,BASLIK,SIRA) VALUES ('uyelik','Mesleki Üyelik',5)
	INSERT INTO TDROZGECMISTUR(TUR,BASLIK,SIRA) VALUES ('basari','Mesleki Ödül, Derece, Deneyim',6)
	INSERT INTO TDROZGECMISTUR(TUR,BASLIK,SIRA) VALUES ('yayinlar','Araştırma ve Yayınlar',7)
	INSERT INTO TDROZGECMISTUR(TUR,BASLIK,SIRA) VALUES ('sertifikalar','Özel Eğitim ve Sertifikalar',8)
END



